GET
next_cursor?stringBase64 offset cursor (use MA== for the first page).
Simplified market list.
application/json- response
data*array<>next_cursor*stringBase64 offset for the next page, or LTE= when complete.
limit*integercount*integercurl -X GET 'https://clob.kuest.com/simplified-markets'{ "data": [ { "condition_id": "string", "creator": "string", "mirror_condition_id": "string", "status": "string", "neg_risk": true, "market_id": 0, "question": "string", "slug": "string", "active": true, "closed": true, "archived": true, "accepting_orders": true, "tokens": [ { "token_id": "string", "mirror_token_id": "string", "outcome": "string", "price": 0, "winner": true } ], "rewards": { "rates": [ { "asset_address": "string", "rewards_daily_rate": 0 } ], "min_size": 0.1, "max_spread": 0 }, "assets_ids": [ "string" ], "outcomes": [ "string" ] } ], "next_cursor": "string", "limit": 0, "count": 0}